<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ProCart v3.8                                                 ***
  ***      File:  messages.php                                             ***
  ***      Built: Fri Feb 23 18:29:53 2007                                 ***
  ***      ProCart v3.8                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	define("CHARSET", "iso-8859-1");
	// date messages
	define("YEAR_MSG", "Anno");
	define("MONTH_MSG", "Mese");
	define("DAY_MSG", "Giorno");
	define("DAYS_MSG", "Giorni");
	define("HOUR_MSG", "Ora");
	define("MINUTE_MSG", "Minuto");
	define("SECOND_MSG", "Secondo");
	define("WEEK_MSG", "Settimana");
	define("TODAY_MSG", "Oggi");
	define("YESTERDAY_MSG", "Ieri");
	define("LAST_7DAYS_MSG", "Ultimi 7 Giorni");
	define("THIS_MONTH_MSG", "Questo Mese");
	define("LAST_MONTH_MSG", "Ultimo Mese");
	define("THIS_QUARTER_MSG", "Questo Quadrimestre");
	define("THIS_YEAR_MSG", "Questo Anno");

	// months
	define("JANUARY", "Gennaio");
	define("FEBRUARY", "Febbraio");
	define("MARCH", "Marzo");
	define("APRIL", "Aprile");
	define("MAY", "Maggio");
	define("JUNE", "Giugno");
	define("JULY", "Luglio");
	define("AUGUST", "Agosto");
	define("SEPTEMBER", "Settembre");
	define("OCTOBER", "Ottobre");
	define("NOVEMBER", "Novembre");
	define("DECEMBER", "Dicembre");

	define("JANUARY_SHORT", "Gen");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Mag");
	define("JUNE_SHORT", "Giu");
	define("JULY_SHORT", "Lug");
	define("AUGUST_SHORT", "Ago");
	define("SEPTEMBER_SHORT", "Sett");
	define("OCTOBER_SHORT", "Ott");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dic");

	// weekdays
	define("SUNDAY", "Domenica");
	define("MONDAY", "Lunedi");
	define("TUESDAY", "Martedi");
	define("WEDNESDAY", "Mercoledi");
	define("THURSDAY", "Giovedi");
	define("FRIDAY", "Venerdi");
	define("SATURDAY", "Sabato");

	define("SUNDAY_SHORT", "Dom");
	define("MONDAY_SHORT", "Lun");
	define("TUESDAY_SHORT", "Mar");
	define("WEDNESDAY_SHORT", "Mer");
	define("THURSDAY_SHORT", "Gio");
	define("FRIDAY_SHORT", "Ven");
	define("SATURDAY_SHORT", "Sab");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> e' obbligatorio");
	define("UNIQUE_MESSAGE", "Il valore nel campo <b>{field_name}</b> e' gia' presente nel database");
	define("VALIDATION_MESSAGE", "Verifica fallita per il campo <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> e <b>{field_two}</b> non corrispondono");
	define("INSERT_ALLOWED_ERROR", "Spiacenti, ma l'operazione di inserimento non e' permessa");
	define("UPDATE_ALLOWED_ERROR", "Spiacenti, ma l'operazione di aggiornamento non e' permessa");
	define("DELETE_ALLOWED_ERROR", "Spiacenti, ma l'operazione di cancellazione non e' permessa");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> contiene campo data non corretto. Selezionare dal calendario");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> non corrisponde alla mask. Usare la seguente '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Formato email non valido in {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Valore non corretto nel campo <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Il valore nel campo <b>{field_name}</b> non puo' essere minore di {min_value}");
	define("MAX_VALUE_MESSAGE", "Il valore nel campo <b>{field_name}</b> non puo' essere maggiore di {max_value}");
	define("MIN_LENGTH_MESSAGE", "La lunghezza del campo <b>{field_name}</b> non puo' essere minore di {min_length} caratteri");
	define("MAX_LENGTH_MESSAGE", "La lunghezza del campo <b>{field_name}</b> non puo' essere maggiore di {max_length} caratteri");

	define("FILE_PERMISSION_MESSAGE", "Non si hanno i permessi di scrittura sul file <b>'{file_name}'</b>. Cambiare i permessi del file prima di continuare");
	define("FOLDER_PERMISSION_MESSAGE", "Non si hanno i permessi di scrittura sulla cartella <b>'{folder_name}'</b>. Cambiare i permessi della cartella prima di continuare");
	define("INVALID_EMAIL_MSG", "La tua email non e' valida");
	define("DATABASE_ERROR_MSG", "Errore nel database");
	define("BLACK_IP_MSG", "Questa azione non e' premessa dal tuo host");
	define("BANNED_CONTENT_MSG", "Spiacente, il contenuto fornito contiene dichiarazione illegale");
	define("ERRORS_MSG", "Errori");
	define("REGISTERED_ACCESS_MSG", "Solo gli utenti registrati posso accedere a questa operazione");

	// titles 
	define("TOP_RATED_TITLE", "I piu' votati");
	define("TOP_VIEWED_TITLE", "I piu' visti");
	define("RECENTLY_VIEWED_TITLE", "Visti di recente");
	define("HOT_TITLE", "Hot");
	define("LATEST_TITLE", "Ultimo");
	define("CONTENT_TITLE", "Contenuto");
	define("RELATED_TITLE", "Correlati");
	define("SEARCH_TITLE", "Ricerca");
	define("ADVANCED_SEARCH_TITLE", "Ricerca Avanzata");
	define("LOGIN_TITLE", "Accesso Utente");
	define("CATEGORIES_TITLE", "Categorie");
	define("MANUFACTURERS_TITLE", "Fornitori");
	define("SPECIAL_OFFER_TITLE", "Offerte Speciali");
	define("NEWS_TITLE", "Novita'");
	define("EVENTS_TITLE", "Eventi");
	define("PROFILE_TITLE", "Profilo");
	define("USER_HOME_TITLE", "Home Page");
	define("DOWNLOAD_TITLE", "Download");
	define("FAQ_TITLE", "domande frequenti");
	define("POLL_TITLE", "Sondaggio");
	define("HOME_PAGE_TITLE", "Home Page");
	define("CURRENCY_TITLE", "Valuta");
	define("SUBSCRIBE_TITLE", "Iscrizione / Iscriviti");
	define("UNSUBSCRIBE_TITLE", "Cancellazione / Cancellati");
	define("UPLOAD_TITLE", "Upload");
	define("ADS_TITLE", "Annunci");
	define("ADS_COMPARE_TITLE", "Confronto Annunci");
	define("ADS_SELLERS_TITLE", "Venditori");
	define("AD_REQUEST_TITLE", "Fare un'offerta. Fare una domanda al venditore");
	define("LANGUAGE_TITLE", "Lingue");
	define("MERCHANTS_TITLE", "Commercianti");
	define("PREVIEW_TITLE", "Anteprima");

	// menu items
	define("MENU_ABOUT", "chi siamo");
	define("MENU_ACCOUNT", "il tuo account");
	define("MENU_BASKET", "il tuo carrello");
	define("MENU_CONTACT", "contattaci");
	define("MENU_DOCUMENTATION", "documentazione");
	define("MENU_DOWNLOADS", "downloads");
	define("MENU_EVENTS", "eventi");
	define("MENU_FAQ", "faq");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "aiuto");
	define("MENU_HOME", "home");
	define("MENU_HOW", "come acquistare");
	define("MENU_MEMBERS", "membri");
	define("MENU_MYPROFILE", "il mio profilo");
	define("MENU_NEWS", "novita'");
	define("MENU_PRIVACY", "privacy");
	define("MENU_PRODUCTS", "prodotti");
	define("MENU_REGISTRATION", "registrazione");
	define("MENU_SHIPPING", "spedizione");
	define("MENU_SIGNIN", "accedi");
	define("MENU_SIGNOUT", "esci");
	define("MENU_SUPPORT", "supporto");
	define("MENU_USERHOME", "home dell'utente");
	define("MENU_ADS", "annunci importanti");
	define("MENU_ADMIN", "amministrazione");
	define("MENU_KNOWLEDGE", "Knowledge Base");

	// main terms
	define("NO_MSG", "No");
	define("YES_MSG", "Si");
	define("NOT_AVAILABLE_MSG", "Non disponibile");
	define("MORE_MSG", "continua");
	define("READ_MORE_MSG", "segue");
	define("CLICK_HERE_MSG", "clicca qui");
	define("ENTER_YOUR_MSG", "Inserisci il tuo");
	define("CHOOSE_A_MSG", "Scegliere");
	define("PLEASE_CHOOSE_MSG", "Prego scegliere");
	define("SELECT_MSG", "Seleziona");
	define("DATE_FORMAT_MSG", "usare il seguente formato <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Successivo");
	define("PREV_PAGE_MSG", "Precedente");
	define("FIRST_PAGE_MSG", "Primo");
	define("LAST_PAGE_MSG", "Ultimo");
	define("OF_PAGE_MSG", "di");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Categoria corrente");
	define("SEARCH_IN_ALL_MSG", "Tutte le categorie");
	define("FOUND_IN_MSG", "Trovato in");
	define("TOTAL_VIEWS_MSG", "Visite Totali");
	define("VOTES_MSG", "Voti");
	define("TOTAL_VOTES_MSG", "Voti Totali");
	define("TOTAL_POINTS_MSG", "Punti Totali");
	define("VIEW_RESULTS_MSG", "Visualizza Risultati");
	define("PREVIOUS_POLLS_MSG", "Sondaggio Precedente");
	define("TOTAL_MSG", "Totale");
	define("CLOSED_MSG", "Chiuso");
	define("CLOSE_WINDOW_MSG", "Chiudi finestra");
	define("ASTERISK_MSG", "asterisco (*) - campi obbligatori");
	define("PROVIDE_INFO_MSG", "Inserire le informazioni nelle sezioni in rosso poi premere su'{button_name}'");
	define("FOUND_ARTICLES_MSG", "Trovati <b>{found_records}</b> articoli contenenti i termini '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "L'articolo con questo ID non e' disponibile");
	define("NO_ARTICLES_MSG", "Nessun articolo trovato");
	define("NOTES_MSG", "Note");
	define("KEYWORDS_MSG", "Parole chiave");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "Per ricevere la nostra newsletter, inserite la vostra email nel box sottostante e premte il bottone '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Digitate la vostra email nel box sottostante e premete il bottone '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Iscriviti");
	define("UNSUBSCRIBE_LINK_MSG", "Cancellati");
	define("SUBSCRIBED_MSG", "Congratulazioni! Sei stato iscritto alla newsletter.");
	define("ALREADY_SUBSCRIBED_MSG", "Sei gia' inscritto alla nostra mailing list. Grazie.");
	define("UNSUBSCRIBED_MSG", "Sei stato cancellato correttamente dalla nostra newsletter. Grazie.");
	define("UNSUBSCRIBED_ERROR_MSG", "Siamo spiacenti, la email non e' presente nel nostro database, probabilmente e' gia' stata eseguita la cancellazione.");
	define("FORGOT_PASSWORD_MSG", "Password dimenticata ?");
	define("FORGOT_PASSWORD_DESC", "Inserisci l'indirizzo email che hai usato per la registrazione:");
	define("FORGOT_EMAIL_ERROR_MSG", "Siamo spiacenti, ma l'indirizzo email non e' presente nel nostro database");
	define("FORGOT_EMAIL_SENT_MSG", "Le istruzioni di login sono state spedite all'indirizzo email");
	define("RESET_PASSWORD_REQUIRE_MSG", "Alcuni parametri obbligatori sono mancanti.");
	define("RESET_PASSWORD_PARAMS_MSG", "I parametri forniti non hanno corrispondenza nel database");
	define("RESET_PASSWORD_EXPIRY_MSG", "Il codice di reset fornito e' scaduto. Per favore richiedere un nuovo codice per azzerare la password");
	define("RESET_PASSWORD_SAVED_MSG", "La tua nuova password e' stata memorizzata correttamente");
	define("PRINTER_FRIENDLY_MSG", "Versione Stampabile");
	define("PRINT_PAGE_MSG", "Stampa questa pagina");
	define("ATTACHMENTS_MSG", "Allegati");
	define("VIEW_DETAILS_MSG", "Vedi Dettagli");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Testo Semplice");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Titolo della pagina");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "URL Semplice");
	define("IMAGES_MSG", "Immagini");
	define("IMAGE_MSG", "Immagine");
	define("IMAGE_SMALL_MSG", "Immagine Piccola");
	define("IMAGE_SMALL_DESC", "mostra nella pagina del listino");
	define("IMAGE_SMALL_ALT_MSG", "Immagine Piccola Alternativa");
	define("IMAGE_LARGE_MSG", "Immagine Grande");
	define("IMAGE_LARGE_DESC", "mostra nella pagina dei dettagli");
	define("IMAGE_LARGE_ALT_MSG", "Immagine Grande Alternativa");
	define("IMAGE_SUPER_MSG", "Immagine Sovradimensionata");
	define("IMAGE_SUPER_DESC", "immagine popup in una nuova finestra");
	define("IS_APPROVED_MSG", "Approvato");
	define("CATEGORY_MSG", "Categoria corrente");
	define("SELECT_CATEGORY_MSG", "Seleziona Categoria");
	define("DESCRIPTION_MSG", "Descrizione");
	define("SHORT_DESCRIPTION_MSG", "Descrizione Breve");
	define("FULL_DESCRIPTION_MSG", "Descrizione Completa");
	define("HIGHLIGHTS_MSG", "Punti di forza");
	define("SPECIAL_OFFER_MSG", "Offerte Speciali");
	define("OTHER_MSG", "Altro");
	define("WIDTH_MSG", "Larghezza");
	define("HEIGHT_MSG", "Altezza");
	define("LENGTH_MSG", "Lunghezza");
	define("WEIGHT_MSG", "Peso");
	define("QUANTITY_MSG", "Quantita'");
	define("CALENDAR_MSG", "Calendario");
	define("FROM_DATE_MSG", "Dalla Data");
	define("TO_DATE_MSG", "Alla Data");
	define("TIME_PERIOD_MSG", "Periodo di Tempo");
	define("GROUP_BY_MSG", "Raggrupati per");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "email di notifica");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "email di notifica all'amministratore");
	define("EMAIL_NOTIFICATION_USER_MSG", "email di notifica utente");
	define("EMAIL_SEND_ADMIN_MSF", "Spedisci notifica all'amministratore");
	define("EMAIL_SEND_USER_MSG", "Spedisci notifica all'utente");
	define("EMAIL_USER_IF_STATUS_MSG", "Spedisci notifica via email all'utente quando lo stato e' cambiato");
	define("EMAIL_TO_MSG", "A");
	define("EMAIL_TO_USER_DESC", "Usa la mail del cliente se e' vuota");
	define("EMAIL_FROM_MSG", "Da");
	define("EMAIL_CC_MSG", "Copia Conoscenza");
	define("EMAIL_BCC_MSG", "Copia Conoscenza Nascosta");
	define("EMAIL_REPLY_TO_MSG", "Risposta a:");
	define("EMAIL_RETURN_PATH_MSG", "Indirizzo per le risposte");
	define("EMAIL_SUBJECT_MSG", "Oggetto");
	define("EMAIL_MESSAGE_TYPE_MSG", "Tipo di Messaggio");
	define("EMAIL_MESSAGE_MSG", "Messaggio");
	define("SMS_NOTIFICATION_MSG", "Notifica via SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "SMS di notifica all'amministratore");
	define("SMS_NOTIFICATION_USER_MSG", "SMS di notifica all'utente");
	define("SMS_SEND_ADMIN_MSF", "Spedisci notifica via SMS all'amministratore");
	define("SMS_SEND_USER_MSG", "Spedisci notifica via SMS all'utente");
	define("SMS_USER_IF_STATUS_MSG", "Spedisci notifica via SMS all'utente quando lo stato e' cambiato");
	define("SMS_RECIPIENT_MSG", "Destinazione SMS");
	define("SMS_RECIPIENT_ADMIN_DESC", "Numero cellulare administrator");
	define("SMS_RECIPIENT_USER_DESC", "Usa il campo numero cellulare se e' vuoto");
	define("SMS_ORIGINATOR_MSG", "Mittente SMS");
	define("SMS_MESSAGE_MSG", "Messaggio SMS");

	// account messages
	define("LOGIN_AS_MSG", "Hai avuto accesso come");
	define("LOGIN_INFO_MSG", "Informazioni di accesso");
	define("ACCESS_HOME_MSG", "Accedi alla tua homepage");
	define("REMEMBER_LOGIN_MSG", "Ricorda utente e password");
	define("ENTER_LOGIN_MSG", "Inserisci il nome utente e password per continuare");
	define("LOGIN_PASSWORD_ERROR", "Nome utente o password non corrette");
	define("ACCOUNT_APPROVE_ERROR", "Spicenti, il tuo account non e' stato ancora attivato");
	define("NEW_PROFILE_ERROR", "Non hai il permesso di aprire un account.");
	define("EDIT_PROFILE_ERROR", "Non hai il permesso di modificare questo profilo.");
	define("CHANGE_DETAILS_MSG", "Cambia i tuoi dettagli");
	define("CHANGE_DETAILS_DESC", "Cliccare sul link sopra per cambiare il contatto o le informazioni di login inserite quando e' stato creato l'account");
	define("CHANGE_PASSWORD_MSG", "Cambia password");
	define("CHANGE_PASSWORD_DESC", "Il link sottostante ti mandera' alla pagina dove puoi cambiare la password");
	define("SIGN_UP_MSG", "Registrati ora");
	define("MY_ACCOUNT_MSG", "Il mio account");
	define("NEW_USER_MSG", "Nuovo utente");
	define("EXISTS_USER_MSG", "Utenti esistenti");
	define("EDIT_PROFILE_MSG", "Modifica profilo");
	define("PERSONAL_DETAILS_MSG", "Dettagli personali");
	define("DELIVERY_DETAILS_MSG", "Dettagli di spedizione");
	define("SAME_DETAILS_MSG", "Se i dettagli di consegna sono gli stessi di cui sopra clicca qui<br>, altrimenti riempite i dettagli sottostanti");
	define("DELIVERY_MSG", "Spedizione");
	define("SUBSCRIBE_CHECKBOX_MSG", "Seleziona la checkbox se vuoi ricevere la nostra newsletter");
	define("ADDITIONAL_DETAILS_MSG", "Dettagli addizionali");

	// ads messages
	define("MY_ADS_MSG", "I miei annunci");
	define("MY_ADS_DESC", "Se hai dei prodotti che vuoi vendere metti un annuncio qui. E' semplice e veloce.");
	define("EDIT_AD_MSG", "Modifica annuncio");
	define("ADD_NEW_AD_MSG", "Aggiungi nuovo annuncio");
	define("AD_ID_COLUMN", "ID");
	define("AD_TITLE_COLUMN", "Titolo");
	define("AD_PRICE_COLUMN", "Prezzo");
	define("AD_STATUS_COLUMN", "Stato");
	define("AD_GENERAL_MSG", "Informazioni generali dell'annuncio");
	define("AD_CATEGORY_MSG", "Categoria");
	define("AD_SELECT_CATEGORY_MSG", "Seleziona una categoria");
	define("AD_TYPE_MSG", "Tipo");
	define("AD_TITLE_MSG", "Titolo");
	define("AD_SELLER_MSG", "Venditore");
	define("AD_START_MSG", "Data di partenza");
	define("AD_RUNS_MSG", "Giorni di validita'");
	define("AD_PRICE_MSG", "Prezzo");
	define("AD_QTY_MSG", "Quantita'");
	define("AD_AVAILABILITY_MSG", "Disponibilita'");
	define("AD_COMPARED_MSG", "Abilita alla comparazione");
	define("AD_IMAGES_MSG", "Immagini");
	define("AD_UPLOAD_MSG", "Upload Immagine");
	define("AD_SMALL_IMAGE_MSG", "Immagine piccola");
	define("AD_LARGE_IMAGE_MSG", "Immagine grande");
	define("AD_DESCRIPTION_MSG", "Descrizione");
	define("AD_SHORT_DESC_MSG", "Descrizione Breve");
	define("AD_FULL_DESC_MSG", "Descrizione Completa");
	define("AD_LOCATION_MSG", "Posizione");
	define("AD_CITY_MSG", "Citta'");
	define("AD_STATE_MSG", "Stato");
	define("AD_COUNTRY_MSG", "Paese");
	define("AD_LOCATION_INFO_MSG", "Informazioni aggiuntive");
	define("AD_PROPERTIES_MSG", "Proprieta' annuncio");
	define("AD_SPECIFICATION_MSG", "Specifiche annuncio");
	define("AD_MORE_IMAGES_MSG", "Immagini aggiuntive");
	define("AD_IMAGE_MSG", "Immagine");
	define("AD_IMAGE_TITLE_MSG", "Titolo");
	define("AD_IMAGE_PREVIEW_MSG", "Anteprima Immagine");
	define("AD_IMAGE_LARGE_MSG", "Immagine grande");
	define("AD_IMAGE_DESC_MSG", "Descrizione Immagine");
	define("AD_DELETE_CONFIRM_MSG", "Vuoi cancellare questo annuncio ?");
	define("AD_NOT_APPROVED_MSG", "Non approvato");
	define("AD_RUNNING_MSG", "Running");
	define("AD_CLOSED_MSG", "Chiuso");
	define("AD_EXPIRED_MSG", "Scaduto");
	define("AD_NOT_STARTED_MSG", "Non avviato");
	define("AD_NEW_ERROR", "Non hai i permessi per creare un nuovo annuncio");
	define("AD_EDIT_ERROR", "Non hai i permessi per modificare questo annuncio");
	define("AD_DELETE_ERROR", "Non hai i permessi per cancellare questo annuncio");
	define("NO_ADS_MSG", "Nessun annuncio trovato");
	define("NO_AD_MSG", "Nessun annuncio in questa categoria e' disponibile con questo ID");
	define("FOUND_ADS_MSG", "Trovai <b>{found_records}</b> annunci corrispondenti ai termini di ricerca '<b>{search_string}</b>'");
	define("AD_OFFER_PRICE_MSG", "Prezzo");
	define("AD_OFFER_MESSAGE_MSG", "Offerta");
	define("AD_OFFER_LOGIN_ERROR", "E' obbligatorio eseguire l'accesso prima di continuare.");
	define("AD_REQUEST_BUTTON", "Invia una richiesta");
	define("AD_SENT_MSG", "La tua offerta e' stata inviata correttamente");

	// search message
	define("SEARCH_FOR_MSG", "Ricerca per");
	define("SEARCH_IN_MSG", "Ricerca in");
	define("SEARCH_TITLE_MSG", "Titolo");
	define("SEARCH_CODE_MSG", "Codice");
	define("SEARCH_SHORT_DESC_MSG", "Descrizione breve");
	define("SEARCH_FULL_DESC_MSG", "Descrizione completa");
	define("SEARCH_CATEGORY_MSG", "Ricerca nella categoria");
	define("SEARCH_MANUFACTURER_MSG", "Produttore");
	define("SEARCH_SELLER_MSG", "Venditore");
	define("SEARCH_PRICE_MSG", "Fascia di prezzo");
	define("SEARCH_WEIGHT_MSG", "Limite di peso");
	define("SEARCH_RESULTS_MSG", "Risultati della ricerca");

	// compare messages
	define("COMPARE_MSG", "Compara");
	define("COMPARE_REMOVE_MSG", "Rimuovi");
	define("COMPARE_REMOVE_HELP_MSG", "Premi qui per rimuovere il prodotto dalla tabella comparativa");
	define("COMPARE_MIN_ALLOWED_MSG", "Devi selezionare almeno 2 prodotti");
	define("COMPARE_MAX_ALLOWED_MSG", "Non puoi selezionare piu' di 5 prodotti");
	define("COMPARE_PARAM_ERROR_MSG", "Il parametro di confronto ha un valore errato");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Dillo ad un amico");
	define("TELL_FRIEND_SUBJECT_MSG", "Un tuo amico ti ha spedito questo link");
	define("TELL_FRIEND_DEFAULT_MSG", "Ciao {friend_name} - Pensavo che ti potrebbe interessare vedere il/la/lo {item_title} su questo sito {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Il tuo nome");
	define("TELL_YOUR_EMAIL_FIELD", "la tua email");
	define("TELL_FRIENDS_NAME_FIELD", "Il nome del tuo amico");
	define("TELL_FRIENDS_EMAIL_FIELD", "L'indirizzo email del tuo amico");
	define("TELL_COMMENT_FIELD", "Commento");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "AVVISO SULLA PRIVACY: Il tuo indirizzo email e quelli dei tuoi amici non verranno salvati o riutilizzati per nessun altro scopo.");
	define("TELL_SENT_MSG", "Il tuo messaggio e' stato spedito correttamente!<br>Grazie !");

	// buttons
	define("GO_BUTTON", "Vai");
	define("CONTINUE_BUTTON", "Continua");
	define("BACK_BUTTON", "Indietro");
	define("NEXT_BUTTON", "Avanti");
	define("PREV_BUTTON", "Indietro");
	define("SIGN_IN_BUTTON", "Registrati");
	define("LOGIN_BUTTON", "Accedi");
	define("LOGOUT_BUTTON", "Esci");
	define("SEARCH_BUTTON", "Ricerca");
	define("RATE_IT_BUTTON", "Votalo !");
	define("ADD_BUTTON", "Aggiungi");
	define("UPDATE_BUTTON", "Aggiorna");
	define("APPLY_BUTTON", "Applica");
	define("REGISTER_BUTTON", "Registra");
	define("VOTE_BUTTON", "Vota");
	define("CANCEL_BUTTON", "Cancella");
	define("CLEAR_BUTTON", "Pulisci");
	define("RESET_BUTTON", "Reset");
	define("DELETE_BUTTON", "Rimuovi");
	define("SUBSCRIBE_BUTTON", "Iscriviti");
	define("UNSUBSCRIBE_BUTTON", "Cancellati");
	define("SUBMIT_BUTTON", "Invia");
	define("UPLOAD_BUTTON", "Upload");
	define("SEND_BUTTON", "Invia");
	define("PREVIEW_BUTTON", "Anteprima");
	define("FILTER_BUTTON", "Filtro");

	// fields
	define("LOGIN_FIELD", "Nome Utente");
	define("PASSWORD_FIELD", "Password");
	define("CONFIRM_PASS_FIELD", "Conferma Password");
	define("NEW_PASS_FIELD", "Nuova Password");
	define("CURRENT_PASS_FIELD", "Password Attuale");
	define("NAME_FIELD", "Nome");
	define("FIRST_NAME_FIELD", "Nome di battesimo");
	define("LAST_NAME_FIELD", "Cognome");
	define("PERSONAL_IMAGE_FIELD", "Immagine personale");
	define("COMPANY_SELECT_FIELD", "Societa'");
	define("SELECT_COMPANY_MSG", "Seleziona la Societa'");
	define("COMPANY_NAME_FIELD", "Nome della Societa'");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Indirizzo 1");
	define("STREET_SECOND_FIELD", "Indirizzo 2");
	define("CITY_FIELD", "Citta'");
	define("PROVINCE_FIELD", "Provincia");
	define("SELECT_STATE_MSG", "Non USA");
	define("STATE_FIELD", "Stato (solo per USA)");
	define("ZIP_FIELD", "CAP");
	define("SELECT_COUNTRY_MSG", "Seleziona Paese");
	define("COUNTRY_FIELD", "Paese");
	define("PHONE_FIELD", "Telefono");
	define("DAYTIME_PHONE_FIELD", "Telefono ufficio");
	define("EVENING_PHONE_FIELD", "Telefono privato");
	define("CELL_PHONE_FIELD", "Telefono mobile");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Codice di verifica");
	define("AFFILIATE_CODE_FIELD", "Codice affiliato");
	define("AFFILIATE_CODE_HELP_MSG", "usa l'URL seguente {affiliate_url} per creare un collegamento al nostro sito");
	define("PAYPAL_ACCOUNT_FIELD", "Account PayPal");
	define("TAX_ID_FIELD", "Partita Iva");

	// no records messages
	define("NO_RECORDS_MSG", "Nessun record trovato");
	define("NO_EVENTS_MSG", "Nessun evento trovato");
	define("NO_QUESTIONS_MSG", "Nessuna domanda trovata");
	define("NO_NEWS_MSG", "Nessun articolo trovato");
	define("NO_POLLS_MSG", "Nessuna votazione trovata");

	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS di prova");
	define("SMS_TEST_DESC", "Inserisci il tuo numero di cellulare e premi il bottome 'SEND_BUTTON' per ricevere in messaggio di prova");
	define("INVALID_CELL_PHONE", "Numero di cellulare errato");

?>
